<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <title>QCP</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/slick.css">
    <link rel="stylesheet" href="./assets/slick-theme.css">
    <link rel="stylesheet" href="assets/sass/main.css">
  </head>
  <body>
    
    <header class="site-header fixed-top transparent">
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
                <img src="assets/images/logo-qcp.png" class="img-fluid" alt="" />
            </a>
            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" onClick={this.toggleNavMenu}>
              <div class="ham">
                  <span class="iconify" data-icon="radix-icons:hamburger-menu" data-inline="false"></span>
              </div>
              <div class="clo">
                  <span class="iconify" data-icon="vaadin:close-big" data-inline="false"></span>
              </div>                            
            </button>
        
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto align-items-center">
                    <li class="nav-item active">
                        <a class="nav-link text-uppercase" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">About us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">OH&S</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">Contact us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-uppercase" href="#">News</a>
                    </li>
                    <li class="nav-item phone">
                        <a href="tel:1800 367 727" class="nav-link phone-link d-flex align-items-center">
                            <span class="phone-icon-span">
                                <span class="iconify" data-icon="fa-solid:phone" data-inline="false"></span>
                            </span>
                            <span class="ml-3">1800 367 727</span>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <section class="page-hero position-relative services-hero">
        <div class="container first">
            <div class="row">
                <div class="col-md-6 text-center text-md-left mt-5">
                    <h1 class="text-uppercase text-white mb-4 sec-heading font-size-hero mt-5">Services</h1>
                </div>
            </div>
        </div>
        <div class="page-hero-titled half">
            <div class="costbar pt-4 pb-4 position-relative">
                <div class="container">
                    <div class="row align-items-center text-center text-md-left">
                        <div class="col-md-8">
                            <h3 class="body-font">Unblock or clean your drains with your jetter*</h3>
                            <p class="font-tiny mb-0">*Conditions apply</p>
                        </div>
                        <div class="col-md-4">
                            <h3 class="body-font">from</h3>
                            <h5>$190</h5>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="sec-padding pb-3">
                    <div class="row">
                        <div class="col-md-8 offset-md-2">
                            <h2 class="textDark text-uppercase mb-3 mb-md-4 text-center sec-heading">Specialists in drain blockages</h2>
                            <p class="textLight body-font font-size-smallest mb-md-4 text-center">Here at Queensland Coastal Plumbing we have over 30 years experience in the plumbing industry so we understand the impact blocked drains can have on you. Blocked shower drains, toilets or a slow draining basin or sink, a blocked drain can seriously inconvenience your life and badly damage your home. And almost always happens at the worst time possible.</p>
                            <p class="textLight body-font font-size-smallest mb-md-4 text-center">Some of the most common causes of a blocked drain nightmare is when fat, grease, paper, food scraps, rubbish and other debris build up and cause a blockage. Luckily, that’s no big deal for our fully licensed and insured trades professionals.</p>
                            <p class="textLight body-font font-size-smallest mb-md-4 text-center">At QCP, unblocking drains is our specialty. With our Gold Coast blocked drains plumbers expertise, qualifications, technology and years of on-the-job experience, we know exactly how to unblock every drain and fix every plumbing issue that caused it.</p>
                            <p class="textLight body-font font-size-smallest mb-md-4 text-center">We service the whole of the Gold Coast with our blocked drain plumbers and offer a same day service as well as weekend work to get your drainage system working again.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="">
        <div class="container">
            <div class="row mt-4 mb-4">
                <div class="col-md-4 mb-4">
                    <div class="row align-items-center">
                        <div class="col-3 text-center text-md-left">
                            <span class="iconify" data-icon="cil:check-circle" data-inline="false" style="color: #00c6ff;" data-width="60"></span>
                        </div>
                        <div class="col-9 pl-md-4">
                            <p class="body-font font-bold font-size-regular mb-0">Same day service</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="row align-items-center">
                        <div class="col-3 text-center text-md-left">
                            <span class="iconify" data-icon="cil:check-circle" data-inline="false" style="color: #00c6ff;" data-width="60"></span>
                        </div>
                        <div class="col-9 pl-md-4">
                            <p class="body-font font-bold font-size-regular mb-0">Upfront pricing</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="row align-items-center">
                        <div class="col-3 text-center text-md-left">
                            <span class="iconify" data-icon="cil:check-circle" data-inline="false" style="color: #00c6ff;" data-width="60"></span>
                        </div>
                        <div class="col-9 pl-md-4">
                            <p class="body-font font-bold font-size-regular mb-0">Minimal impact on our clients</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="row align-items-center">
                        <div class="col-3 text-center text-md-left">
                            <span class="iconify" data-icon="cil:check-circle" data-inline="false" style="color: #00c6ff;" data-width="60"></span>
                        </div>
                        <div class="col-9 pl-md-4">
                            <p class="body-font font-bold font-size-regular mb-0">No call out fee</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="row align-items-center">
                        <div class="col-3 text-center text-md-left">
                            <span class="iconify" data-icon="cil:check-circle" data-inline="false" style="color: #00c6ff;" data-width="60"></span>
                        </div>
                        <div class="col-9 pl-md-4">
                            <p class="body-font font-bold font-size-regular mb-0">Fully licensed and insured</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="row align-items-center">
                        <div class="col-3 text-center text-md-left">
                            <span class="iconify" data-icon="cil:check-circle" data-inline="false" style="color: #00c6ff;" data-width="60"></span>
                        </div>
                        <div class="col-9 pl-md-4">
                            <p class="body-font font-bold font-size-regular mb-0">Affordable pricing</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="sec-padding pt-3">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/blocked-drain.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Blocked Drains</h3>
                            <p class="body-font textLight text-center">Our plumbers can clear any blockage from 40mm to 225mm pipe. We fully guarantee our work with a camera report at completion.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/hot-water-system.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Hot Water Systems</h3>
                            <p class="body-font textLight text-center">Our plumbers can replace or repair your hot water system.With quality workmanship and same day service.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/leak-detection-burst-pipes.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Leak Detection /  Burst Pipes</h3>
                            <p class="body-font textLight text-center">Our plumbers can pin point your leak using the latest equipment then repair and re-establish with minimum disruption to the client.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/toilet-tap-repairs.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Toilet & Tap Repairs</h3>
                            <p class="body-font textLight text-center">Our plumbers can repair or replace any fixture in your home or commercial property. We also do water efficiency reports.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/gas-fittings.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Gas Fitting</h3>
                            <p class="body-font textLight text-center">Our gas plumbers can repair and service most appliances in a safe manner. We can also install a new gas service to any property.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="cardbox">
                        <div class="cardThumb">
                            <img src="assets/images/backflow-protection.jpg" class="w-100 img-fluid"/>
                        </div>
                        <div class="cardBody p-4 bg-white keepsameheight">
                            <h3 class="textDark mb-4 text-center text-capitalize cardHeading">Backflow protection</h3>
                            <p class="body-font textLight text-center">We can test and service your old backflow valves yearly or install new valves to comply with the local authority.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="sec-padding single-service-clipped">
        <div class="container">
            <div class="row align-items-end">
                <div class="col-lg-7 mb-4 mb-lg-0">
                    <div class="img-clipbox">
                        <img src="./assets/images/single-service-bottom.jpg" alt="" class="img-fluid"/>
                    </div>
                </div>
                <div class="col-lg-5 pl-lg-5">
                    <h2 class="sec-heading text-white text-uppercase mb-4">Pressurejet rodding & CCTV services</h2>
                    <p class="body-font text-white">Want to ensure a high quality drain cleaning job? Book a 5000psi high pressure water jetter to clear your blockage. Want to guarantee the blockage has been fully cleared? Book a CCTV drain camera to carry out an inspection after the jetter and see for yourself.</p>
                    <p class="body-font text-white">We won’t just identify the blockage and check it’s completely solved afterwards, we even offer you fully documented reporting if required for property sales, insurance claims, council submissions and more. We stand by our work ensuring that with Queensland Coastal Plumbing, your value-for-money service is second to none. With our industry leading equipment, we can identify and repair any issue you have, big or small.</p>
                    <p class="body-font text-white mb-0">Our high quality drain camera identify broken pipes, tree roots and many other complex blockages, and at 5000psi there’s not much our high pressure water jetter cant clear. That’s over 3x a standard water pressure washer!</p>
                </div>                
            </div>
        </div>
    </section>
    <section class="call-to-action faq sec-padding">
        <div class="container">
          <div class="row">
            <div class="col-md-4 col-lg-5 mb-4 mb-md-0 pr-lg-5">
              <h2 class="mb-4 text-white sec-heading">Get in touch</h2>
              <form class="sky-bg">
                <div class="form-group">
                    <input type="text" class="form-control name qcp-field" id="name" placeholder="Name">
                </div>
                <div class="form-group">
                    <input type="text" class="form-control name qcp-field" id="phone" placeholder="Phone">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1" class="qcp-form-label text-uppercase">Email *$100 OFF RHEEM  (conditions apply)</label>
                    <input type="email" class="form-control name qcp-field" id="email" placeholder="Email address">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1" class="qcp-form-label text-uppercase">I would like to discuss:</label>
                    <select class="form-control qcp-field">
                        <option value="">-- Choose an option --</option>
                        <option value="1">Option 1</option>
                        <option value="2">Option 2</option>
                    </select>
                </div>
                <button type="submit" class="btn btn-primary long mt-3">Send</button>
              </form>
            </div>
            <div class="col-md-8 offset-lg-1 col-lg-6 pl-md-4">
              <h2 class="mb-4 fq-dark sec-heading">Frequently Asked</h2>
              <div class="accordion" id="accordionExample">
                <div class="card">
                  <div class="card-header" id="headingOne">
                    <h2 class="mb-0" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      <div class="row align-items-center">
                        <div class="col-10">
                          <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What Areas Do You Service?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false"><path d="M34 18A16 16 0 1 1 18 2a16 16 0 0 1 16 16zm-8.41-1.5H19.5v-6.09a1.5 1.5 0 0 0-3 0v6.09h-6.09a1.5 1.5 0 0 0 0 3h6.09v6.09a1.5 1.5 0 0 0 3 0V19.5h6.09a1.5 1.5 0 0 0 0-3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                          <div class="accordion-minus">
                          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false"><path d="M18 2a16 16 0 1 0 16 16A16 16 0 0 0 18 2zm6 17.5H12a1.5 1.5 0 0 1 0-3h12a1.5 1.5 0 0 1 0 3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                      QLD Coastal Plumbing provide services to local residents and commercial properties from South Brisbane, throughout the Gold Coasts to Tweed South and surrounding areas.
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingTwo">
                    <h2 class="mb-0 collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      <div class="row align-items-center">
                        <div class="col-10">
                        <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What can I expect from my plumber on the Gold Coast?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false"><path d="M34 18A16 16 0 1 1 18 2a16 16 0 0 1 16 16zm-8.41-1.5H19.5v-6.09a1.5 1.5 0 0 0-3 0v6.09h-6.09a1.5 1.5 0 0 0 0 3h6.09v6.09a1.5 1.5 0 0 0 3 0V19.5h6.09a1.5 1.5 0 0 0 0-3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                          <div class="accordion-minus">
                          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false"><path d="M18 2a16 16 0 1 0 16 16A16 16 0 0 0 18 2zm6 17.5H12a1.5 1.5 0 0 1 0-3h12a1.5 1.5 0 0 1 0 3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                      No call out fees and competitive rates
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingThree">
                    <h2 class="mb-0 collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      <div class="row align-items-center">
                        <div class="col-10">
                          <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What are your call out fees?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false"><path d="M34 18A16 16 0 1 1 18 2a16 16 0 0 1 16 16zm-8.41-1.5H19.5v-6.09a1.5 1.5 0 0 0-3 0v6.09h-6.09a1.5 1.5 0 0 0 0 3h6.09v6.09a1.5 1.5 0 0 0 3 0V19.5h6.09a1.5 1.5 0 0 0 0-3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                          <div class="accordion-minus">
                          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false"><path d="M18 2a16 16 0 1 0 16 16A16 16 0 0 0 18 2zm6 17.5H12a1.5 1.5 0 0 1 0-3h12a1.5 1.5 0 0 1 0 3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                    With our “no call out fee” service guarantee you only pay for time engaged on your job, saving money for local residents all along the Gold Coast.
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingFour">
                    <h2 class="mb-0 collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                      <div class="row align-items-center">
                        <div class="col-10">
                          <p class="font-family-body font-size-regular textDark text-capitalize font-bold mb-0">What services do you offer?</p>
                        </div>
                        <div class="col-2 text-center">
                          <div class="accordion-plus">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:plus-circle-solid" data-inline="false"><path d="M34 18A16 16 0 1 1 18 2a16 16 0 0 1 16 16zm-8.41-1.5H19.5v-6.09a1.5 1.5 0 0 0-3 0v6.09h-6.09a1.5 1.5 0 0 0 0 3h6.09v6.09a1.5 1.5 0 0 0 3 0V19.5h6.09a1.5 1.5 0 0 0 0-3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                          <div class="accordion-minus">
                          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" focusable="false" width="1em" height="1em" style="color: rgb(0, 198, 255); transform: rotate(360deg);" preserveAspectRatio="xMidYMid meet" viewBox="0 0 36 36" class="iconify" data-icon="clarity:minus-circle-solid" data-inline="false"><path d="M18 2a16 16 0 1 0 16 16A16 16 0 0 0 18 2zm6 17.5H12a1.5 1.5 0 0 1 0-3h12a1.5 1.5 0 0 1 0 3z" class="clr-i-solid clr-i-solid-path-1" fill="currentColor"></path></svg>
                          </div>
                        </div>
                      </div>
                    </h2>
                  </div>
                  <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                    <div class="body-font textLight card-body font-size-small">
                      <p>Qld Coastal Plumbing offer everything plumbing</p>
                      <ul class="pl-0 list-unstyled">
                        <li><b><u>P</u></b>rofessional and progressive advice</li>
                        <li><b><u>L</u></b>egislative compliance</li>
                        <li><b><u>U</u></b>nwavering adherence to quality and service</li>
                        <li><b><u>M</u></b>arket leading rates</li>
                        <li><b><u>B</u></b>ig coverage and serviceability</li>
                        <li><b><u>I</u></b>nnovative solutions saving you time and money</li>
                        <li><b><u>N</u></b>o harm safety policy</li>
                        <li><b><u>G</u></b>old class solutions every time</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    <footer class="site-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-7 order-md-2">
                    <div class="row">
                        <div class="col-md-5 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Quick Links</h4>
                            <ul class="footerlinks pl-0">
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Home</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">About us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Services</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">OH&S</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">Contact us</a></li>
                                <li><a href="#" class="font-regular font-size-13 text-uppercase text-white">News</a></li>
                            </ul>
                        </div>
                        <div class="col-md-7 mb-md-0 mb-4">
                            <h4 class="font-bold font-family-body text-capitalize font-size-small mb-4 text-white">Get in touch with QCP</h4>
                            <ul class="footerlinks pl-0 list-unstyled">
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:phone" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="tel:1800 367 727" class="text-white font-family-body font-size-13 font-regular">
                                                <span>1800 367 727</span>
                                            </a>
                                            <br/>
                                            <a href="tel:0481 189 032" class="text-white font-family-body font-size-13 font-regular">
                                                <span>0481 189 032 (Emergency/After Hours Hotline)</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item mb-3">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:envelope" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <a href="mailto:email@example.com" class="text-white font-family-body font-size-13 font-regular">
                                                <span>Email Us</span>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="contact-icon-item">
                                    <div class="double-phone d-flex">
                                        <div class="double-phone-icon font-size-regular text-white mr-3">
                                            <span class="iconify" data-icon="fa-solid:map-marker-alt" data-inline="false" data-width="18"></span>
                                        </div>
                                        <div class="double-phone-body">
                                            <span class="text-white font-family-body font-size-13 font-regular">4/14 Rothcote Court Burleigh Heads QLD 4220 PO Box 479 Miami QLD 4220</span>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-5 order-md-1">
                    <img src="assets/images/footer-logo.png" class="img-fluid ml-auto mr-auto d-table" />
                    <div class="accreditations mt-4">
                        <p class="text-center mb-0 font-size-tiny body-font font-regular text-uppercase text-white lh-150">Accreditations<br/>QBCC Licence No: 1214559
                        <br/>QLD Licence No: 26739<br/>NSW Licence No: 227267C</p>
                    </div>
                    <ul class="socialinks d-flex align-items-center justify-content-center list-unstyled mt-4">
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-facebook" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-instagram" data-inline="false"></span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span class="iconify" data-icon="bx:bxl-linkedin" data-inline="false"></span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row copyright mt-4 pt-4">
                <div class="col">
                    <ul class="mb-0 list-unstyled copyright-links pl-0 font-size-10 d-flex align-items-center text-white font-light text-uppercase justify-content-center text-center">
                        <li class="mr-3">© 2021 Queensland Coastal Plumbing</li>
                        <li class="mr-3">
                            <a href="#">Privacy Policy</a>
                        </li>
                        <li>
                            Designed by <a href="#">Digital Accord</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.0.0/jquery.min.js" integrity="sha512-lzilC+JFd6YV8+vQRNRtU7DOqv5Sa9Ek53lXt/k91HZTJpytHS1L6l1mMKR9K6VVoDt4LiEXaa6XBrYk1YhGTQ==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <script src="./assets/js/slick.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>